#main.style_update_2026 .content-4 .custom_padding.primary-blue_background h1,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background h2,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background h3,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background h4,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background h5,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background h6,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background .h1style,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background .h2style,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background .h3style,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background .h4style,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background .h5style,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background .h6style,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background div.h5style > p,
#main.style_update_2026 .content-4 .custom_padding.primary-blue_background div.h6style > p {
    color: white;
}


#main.style_update_2026 .content-4 .custom_padding.primary-blue_background {
    padding: 120px 0;
}
@media(max-width: 1199.98px){
    #main.style_update_2026 .content-4 .custom_padding.primary-blue_background {
        padding: 90px 0;
    }
}
@media(max-width: 991.98px){
    #main.style_update_2026 .content-4 .custom_padding.primary-blue_background {
        padding: 80px 0;
    }
}
@media(max-width: 767.98px){
    #main.style_update_2026 .content-4 .custom_padding.primary-blue_background {
        padding: 40px 0;
    }
}
@media(max-width: 575.98px){
    #main.style_update_2026 .content-4 .custom_padding.primary-blue_background {
        padding: 30px 0;
    }
}

#main.style_update_2026 .content-4 .images_flex.display_1_images .image_1.image-16by9 {
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    opacity: 1;
    animation: none !important;
    transform: none !important;
}
#main.style_update_2026 .content-4 .images_flex.display_1_images .image-16by9.image_1.visible_on_screen {
    animation: none !important;
    transform: none !important;
}
@media (max-width: 767.98px) {
    #main.style_update_2026 .content-4 .images_flex.display_1_images {
        padding-bottom: 0;
        padding-left: 0;
    }
}